Miss any of our Open RFC calls?Watch the recordings here! »

This package has been deprecated

Author message:

This package was deprecated and no longer maintained. Consider using manage-database instead

gulp-db

0.0.1 • Public • Published

Manage databases with gulp!

Installation

npm i -D gulp-db

Usage

var gulp = require('gulp');
var dbTask = require('gulp-db')(opts);
 
gulp.task('db:create', dbTask.create('database_name'));
gulp.task('db:drop', dbTask.drop('database_name'));

Options

The options object can specify anything that manage-database understands: user, database, password, port, host and dialect.

Install

npm i gulp-db

DownloadsWeekly Downloads

43

Version

0.0.1

License

MIT

Last publish

Collaborators

  • avatar